Loading...
Searching...
No Matches
framebuffer.h File Reference

Abstract representation of framebuffer and offscreen buffers. More...

## Classes

struct | Gfx::FramebufferParams
| Contains parameters for new framebuffer. More...
class | Gfx::CFramebuffer
| Abstract interface of default framebuffer and offscreen framebuffers. More...
class | Gfx::CDefaultFramebuffer
| Concrete implementation of default framebuffer. More...

## Namespaces

namespace | Gfx
| Namespace for (new) graphics code.

## Detailed Description

Abstract representation of framebuffer and offscreen buffers.